<?xml version="1.0" encoding="UTF-8"?><song><title>Kişi yüreğinde gideceği yolu tasarlar</title>
<author>Linda Topçu</author>
<lyrics>[V1]
.     D                          Bm
 // Kişi yüreğinde gideceği yolu tasarlar;
.  G            (A)  D
 Ama adımlarını RAB yönlendirir  //
.A              Bm
 Özdeyişler 16:9
.A              D
 Özdeyişler 16:9</lyrics>
<key>D</key>
<hymn_number>6</hymn_number>
</song>